From 6f57626740f9ef7c157c45630a636c08c5d84971 Mon Sep 17 00:00:00 2001
From: Muri Nicanor <muri@immerda.ch>
Date: Sat, 16 Jul 2016 14:52:53 +0200
Subject: [PATCH 1/2] Added an AppStream metadata file

---
 data/tails-installer.appdata.xml | 33 +++++++++++++++++++++++++++++++++
 1 file changed, 33 insertions(+)
 create mode 100644 data/tails-installer.appdata.xml

diff --git a/data/tails-installer.appdata.xml b/data/tails-installer.appdata.xml
new file mode 100644
index 0000000..d19f7b1
--- /dev/null
+++ b/data/tails-installer.appdata.xml
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!-- Copyright 2016 Tails Developers <tails-dev@boum.org> -->
+<component type="desktop">
+  <id>tails-installer.desktop</id>
+  <metadata_license>CC0-1.0</metadata_license>
+  <project_license>GPL-2.0+</project_license>
+  <name>Tails Installer</name>
+  <summary>Write Tails images to a USB device</summary>
+  <description>
+    <p>Tails Installer is a graphical tool to install or upgrade Tails on a USB stick from an ISO image..</p>
+    <p>Tails Installer is the only installation technique that allows you to:</p>
+    <ul>
+      <li>
+        Benefit from automatic upgrades.
+      </li>
+      <li>
+        Create an encrypted persistent storage for your personal files and settings in the rest of the available space.
+      </li>
+    </ul>
+  </description>
+  <url type="homepage">https://tails.boum.org/contribute/release_process/tails-installer/</url>
+  <url type="bugtracker">https://labs.riseup.net/code/projects/tails/</url>
+  <url type="donation">https://tails.boum.org/contribute/how/donate/</url>
+  <url type="help">https://tails.boum.org/doc/</url>
+  <screenshots>
+    <screenshot type="default">
+      <image>https://screenshots.debian.net/screenshots/000/014/555/large.png</image>
+    </screenshot>
+  </screenshots>
+  <update_contact>tails@boum.org</update_contact>
+  <project_group>Tails</project_group>
+  <developer_name>Tails Developers</developer_name>
+</component>
-- 
2.8.1

